[Settings]
MemoLogLevel=4
FileLogLevel=4
webClientVersion=0.8.8
LogFileNum=174

[Database]
Server=192.168.102.131
--Server=192.168.116.131
--Server=192.168.159.10
Database=eTask
Username=root
Password=emsys01
--Password=emsys!012

